<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) https://github.com/MontiCore/monticore -->
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>ema2kt-parent</artifactId>
        <groupId>de.monticore.lang.monticar.ema2kt</groupId>
        <version>0.0.5-SNAPSHOT</version>
    </parent>

    <artifactId>generator</artifactId>

    <dependencies>
        <dependency>
            <groupId>de.monticore.lang.monticar.ema2kt</groupId>
            <artifactId>model</artifactId>
            <version>0.0.5</version>
        </dependency>
        <dependency>
            <groupId>de.monticore.lang.monticar.ema2kt</groupId>
            <artifactId>ema2model</artifactId>
            <version>0.0.5</version>
        </dependency>
        <dependency>
            <groupId>de.monticore.lang.monticar.ema2kt</groupId>
            <artifactId>model2kt</artifactId>
            <version>0.0.5</version>
        </dependency>
    </dependencies>

</project>
